#Definir si se desea comprimir o no el mensaje (Detail) a enviar.
fitclient.compress.message    =   false
fitclient.tmo.code            =   BDD-01013
fitclient.tmo.code            =   CON002
fitclient.tmo.code            =   CON003
fitclient.tmo.code            =   CON004
fitclient.tmo.code            =   FIT022